#ifndef WELCOMEWIDGET_H
#define WELCOMEWIDGET_H

#include <QWidget>

namespace Ui {
class welcomeWidget;
}

class welcomeWidget : public QWidget
{
    Q_OBJECT

signals:
    void exitWelcomeWidget();
public:
    explicit welcomeWidget(QString sStudentName, QString sStudentCode,
		QString sSpecialtyName, QWidget *parent = nullptr);
    ~welcomeWidget();


private slots:
    void on_btn_wcw_comfirm_clicked();

private:
    void initUI();
    Ui::welcomeWidget *ui;
};

#endif // WELCOMEWIDGET_H
